dimanche 25 mai 2014

Symfony 2.4.5

Symfony 2.4.5 vient d'être packagé, avec une trentaine de bugs corrigés.

Si vous utilisez Symfony 2.4.4, il est conseillé de passer sur la 2.4.5, la rétro compatibilité étant totale.

Aucun commentaire:

Publier un commentaire